[package]
name = "pish"
description = "pretty incredible shell"
version = "0.4.0"
edition = "2024"
license-file = "LICENSE"

[dependencies]
libc = "0.2.182"
sqlite = "0.37.0"
termios = "0.3"
pish_derive = { path = "./pish_derive" }
nix = { version = "0.31.2", features = ["poll"] }
